@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(../fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(../fonts/Montserrat-Light.otf);	
}

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.img1{
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:50%;
	height:auto;
	margin-left:0;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width: 28%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width: 100%;
	height:auto;
	margin-top: 55%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width: 15%;
	height:auto;
	margin-top:45%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img6{
	width: 15%;
	height:auto;
	margin-top:62%;
	margin-left:26%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.imgrep{
	width: 100%;
	height:auto;
	margin-top:85.5%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img8{
	width: 28%;
	height:auto;
	margin-top:45%;
	margin-left:72%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width: 56%;
	height:auto;
	margin-top:74%;
	margin-left:19.5%;
	position: absolute;
	z-index: 3;
	}

.img10{
	width:25%;
	height:auto;
	margin-top:104%;
	margin-left:3%;
	position: absolute;
	z-index: 5;
	}

.img11{
	width: 100%;
	height:auto;
	margin-top:157%;
	margin-left:auto;
	position: absolute;
	z-index: 3;
	}

.img12{
	width: 19%;
	height:auto;
	margin-top:131%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.img13{
	width: 50%;
	height:auto;
	margin-top:109%;
	margin-left:42%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img14{
	width: 54%;
	height:auto;
	margin-top:162%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 8;
	}

.img15{
	width: 70%;
	height:auto;
	margin-top:147%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.img16{
	width:100%;
	height:auto;
	margin-top:233%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:273%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;

	}



.txt1{
	width: 60%;
	height:auto;
	margin-top:5%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt2{
	width: 59%;
	height:auto;
	margin-top:20%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width: 25%;
	height:auto;
	margin-top: 45%;
	margin-left:32%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width: 33%;
	height:auto;
	margin-top: 63%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.txt5{
	width: 25%;
	height:auto;
	margin-top: 74%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width: 20%;
	height:auto;
	margin-top: 90%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width: 40%;
	height:auto;
	margin-top: 100%;
	margin-left:57%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width: 72%;
	height:auto;
	margin-top: 150%;
	margin-left:25%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt9{
	width: 40%;
	height:auto;
	margin-top: 188%;
	margin-left:56%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt10{
	width: 40%;
	height:auto;
	margin-top: 205%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt11{
	width: 80%;
	height:auto;
	margin-top: 218%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 8;
	}


.txt12{
	width: 90%;
	height:auto;
	margin-top: 231%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 8;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 257%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	
	-webkit-filter: drop-shadow(1px 1px 2px #000) ; /* Safari */
	filter: drop-shadow(1px 1px 2px #000) ;
	}

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}